Subject: Overview and service model I-Ds still available

From: braden (Bob Braden)
Date: Wed, 11 May 1994 08:49:58 -0700

Folks,

Last October two Internet Drafts were prepared as background for the
BOF that is leading to the formation of the integrated services
working group.  Recently these two I-Ds expired, as good little
I-Ds are supposed to do after 6 months.  However, they continue
to be available for anonymous FTP from:

	ftp.isi.edu:int-serv/docs/overview.ps, .txt
	ftp.isi.edu:int-serv/docs/service-model.ps, .txt

The citations are:

	-  Braden, B., Clark, D., and Shenker, S., "Integrated Services
	   in the Internet Architecture: An Overview", Internet Draft
	   'draft-braden-realtime-outline-00.txt', October 1993.

	-  Shenker, S., Clark, D., and Zhang, L., "A Service Model
	   for an Integrated Services Internet", Internet Draft
	   'draft-shenker-realtime-model-00.txt', October 1993.

Bob Braden